Subject: Re: 2011 W-2 Listing
From: "LLPS -Michael B" <[email-masked]>
To: "Eric Wood" <[email-masked]>
Date: Fri, 13 Jan 2012 13:58:19 -0500

Eric,
If you want to get started on those, that would be fine.  We should be good for now.
Thank you,
Michael B
LLPS

From: Eric Wood 
Sent: Thursday, January 12, 2012 4:33 PM
To: LLPS -Michael B 
Subject: RE: 2011 W-2 Listing

Mike,

I know you have been sending over address updates periodically.  Do you think there are going to be many more?  I can get started on W-2's if you think everyone has been updated.  

Also, since W-2's don't require the current address on them we can always cover up the old address and mail it to the new one if you get an update address after they have been run.

Eric

Eric Wood

Hall & Romkema

3495 Coolidge Road

East Lansing, MI 48823

Phone: (517) 337-8900

Fax: (517) 337-8906

 

From: Eric Wood 
Sent: Thursday, January 05, 2012 3:03 PM
To: 'LLPS -Michael B'
Subject: 2011 W-2 Listing

Mike,

I have attached the list of people that are set to receive W-2's from 2011 we talked about over the phone.

Thanks,

Eric

Eric Wood

Hall & Romkema

3495 Coolidge Road

East Lansing, MI 48823

Phone: (517) 337-8900

Fax: (517) 337-8906